Subject: IPP> MOD - MOD Meeting in San Diego May 14

From: Carl-Uno Manros <[email-masked]>
Date: Mon, 28 Apr 1997 12:01:25 PDT

Hi,

I have just got the details about our MOD meeting place from Patrick.
I suggest confirming your attendence to Patrick, so he has some advance 
warning for how many people will show up.

The directions even include a map in ASCII - WOW!

Carl-Uno
-------

IPP Working Group Meeting - MOD subgroup - Wednesday May 14, 1997 - 8:30 am
- 5 pm.

Meeting Place:

StartTech,
9475 Chesapeake Drive, Suite D
San Diego, CA 92123
Phone (619) 874-6543 FAX (619) 279-8424
email : [email-masked]

Directions:

>From I5 North: Take I5 South to 805 South; about 3 miles
after the 5/805 split take Hwy 52 East.  Take 52 East about 4 miles,  and
watch carefully for Kearny Villa Road exit. Take Kearny Villa Road
south (left turn); Kearny Villa south changes its name to Ruffin Road after
one intersction; LEFT at Chesapeake Drive (2nd Stoplight after exit),
then watch for 9475 on right side of Chesapeake Drive. Chesapeake
drive curves around building, and Suite D is at South End of Building.

>From I15 North: Take I15 south to Clairmont Mesa Bldv Exit,
turn West on Clairmont Mesa, go 2 intersections,
and then RIGHT onto Chesapeake Drive (north).  Watch for 9575 on left side
of Chesapeake Drive.  Suite D is at South End of Building.

>From 805/5 South, Airport, Downtown San Diego, Marriot, etc.:
Get onto I5 North,  take I8 West to I15 (about 6 miles),
then I15 North to Clairmont Mesa Blvd (about 3 miles).  
Westbound or left onto Clairmont Mesa, go 2 intersections,
and then RIGHT onto Chesapeake Drive (north).  Watch for 9575 on left side
of Chesapeake Drive.  Suite D is at South End of Building.

    ... Irivine/LA
    |
 I5 |\  I805                                                  | I15
    | \                                                       |
    |  \                                   | Kearny Villa     |
    |   \     ->   Hwy 52                  |                  |
    ---------------------------------------+------------------+
    |     |                           R    |                  |
    |     |                           u R  |  Chesapeake      |
    |     |                           f d  +-----  Drive      |
    |     |                           f    |     \            |
    |     |                           i    |   *  | 9475      |
    |     |                           n    |      |           |
    |     |                                |      |           |
    |     |      Clairmont Mesa Blvd       |      |     <--   |
    |     +--------------------------------+------+-----------+
    |     |                                Clairmont Mesa Blvd|
 I5 |     | I805                                            ^ |
    |     |                                                 | |
    |     |   -> I8 ->                              ->  I8    | I15
    +-----+---------------------------------------------------+----
    |     |
Airport   |
*   |     |
    |     |
San Diego

------

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]

---

From: JK Martin <[email-masked]>
Date: Mon, 28 Apr 1997 15:17:55 -0400 (EDT)

The MOD group meeting is the only PWG session not held at the
Marriot hotel, right?

If so, will it be possible for us to car-pool to the StartTech
location?  I hope we can work out the logistics for this before
the day of the meeting.  (I may not be the only one arriving
late Tuesday nite at the Marriot, only to attend an 8:30am
meeting the next day at an entirely different location... ;-)

	...jay

----- Begin Included Message -----

>From [email-masked] Mon Apr 28 15:11 EDT 1997
Date: Mon, 28 Apr 1997 12:01:25 PDT
To: [email-masked]
From: Carl-Uno Manros <[email-masked]>
Subject: IPP> MOD - MOD Meeting in San Diego May 14

Hi,

Carl-Uno
-------

Meeting Place:

StartTech,

    ... Irivine/LA
    |
 I5 |\  I805                                                  | I15
    | \                                                       |
    |  \                                   | Kearny Villa     |
    |   \     ->   Hwy 52                  |                  |

------

Carl-Uno Manros

----- End Included Message -----